> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Sla Report



## OpenAPI

````yaml /api/openapi-cutmake.json get /api/v1/support/sla-report
openapi: 3.1.0
info:
  title: VM App API
  version: 0.1.0
servers:
  - url: https://vinmake-erp.onrender.com
security: []
paths:
  /api/v1/support/sla-report:
    get:
      tags:
        - Support
      summary: Sla Report
      operationId: sla_report_api_v1_support_sla_report_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Sla Report Api V1 Support Sla Report Get
        '401':
          description: Unauthorized
      security:
        - OAuth2PasswordBearer: []
components:
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /auth/login

````